#searchResults dl { margin: 10px 0 20px 0px; }
#searchResults dl dt, #searchResults dl dd { margin-left: 0px; }
#searchResults .info { font-size: 0.8em; color: #666; text-decoration: none;
font-weight: normal; }
ul#sitemap {
   margin: 0;
   padding: 0 0 0 5px;
}

ul#sitemap li {
   list-style-type: none;
   list-style-image: none;
   margin: 10px 0 5px 0;
   font-weight: bold;
   background:none;
   font-size:1.2em;
   padding:0px;
}

ul#sitemap li ul li {
   margin: 10px 0 10px 0;
   font-weight: normal;
   list-style-type: square !important;
   /*list-style:url(../images/bullet.jpg);*/
   color: #9EB7CA;
   font-size:1.1em;
}
ul#sitemap li ul li ul li{
   margin: 10px 0 10px 0;
   font-weight: normal;
   list-style-type: square !important;
   /*list-style:url(../images/bullet.jpg);*/
   color: #9EB7CA;
   font-size:0.9em;
}
.imageleft {
float: left;
margin: 0 10px 3px 0px;
}

.imageright {
float: right;
margin: 0 5px 3px 10px;
}
.cssvalidate {
	display:none;
}


#rhscontent {
	margin-top:10px;
}
#personal_message {
background-color:#ffb8d6;
color:#000000;
padding:10px;
}
#personal_message h2{

color:#000000;
}
.actions li{
	list-style: none;
    
}
#login-dl input
{
	margin-left:-10px
    
}

#widget_text
{
	margin-top: 32px;
}

a#widget_image
{
	display: block;
	width: 336px;
	height: 191px;
}

#sitecredit
{
   margin-left: auto;
   margin-left: auto;
   text-align: center; 
   clear: both !important; 
   font-size: 9px; 
}

body#index .grantdeats{
    width: 277px;
}

body#index h2#access{
    width: 277px;
}

#grantdeatsend{
    width: 277px;
}

body#index .grantdeats:hover, body#index h2#access:hover, #grantdeatsend:hover {
    width: 277px;
}


/* Sharing */
.share_base {
    background-color: #E5E7E8;
    clear: both;
    height: 32px;
    margin-top: 2em;
    padding: 0.5em 0.5em 0.5em 1em;
}
.share {
    display: block;
    float: right;
    margin: 0;
}
.share .share_block {
    float: left;
    list-style: none;
    margin-left: 0.5em;
}
.share_text {
    display: block;
    float: left;
    font-weight: bold;
    margin-top: 8px;
}
